{% extends 'layout/main.twig' %}
{% block title %}
    Homepage - JAWATIMURTOUR
{% endblock %}

{% block slider %}
    <div class="slider_wrapper">
        <div id="camera_wrap" class="">
            <div data-src="{{ base_url('assets/images/slider-rent-car.jpg') }}">
                <div class="caption fadeIn">
                    <a href="{{ site_url('sewa-mobil-malang') }}">Daftar Harga</a>
                </div>
            </div>
            <div data-src="{{ base_url('assets/images/slider-bromo.jpg') }}">
                <div class="caption fadeIn">
                    <h2>Midnight Bromo</h2>
                    <div class="price">
                        FROM
                        <span>375K</span>
                    </div>
                    <a href="{{ site_url('frontend/tours/bromo-midnight') }}">LEARN MORE</a>
                </div>
            </div>
            {#<div data-src="{{ base_url('assets/images/slider-sempu.jpg') }}">#}
                {#<div class="caption fadeIn">#}
                    {#<h2>Sempu Island</h2>#}
                    {#<div class="price">#}
                        {#FROM#}
                        {#<span>199K</span>#}
                    {#</div>#}
                    {#<a href="{{ site_url('frontend/tours/sempu-fullday') }}">LEARN MORE</a>#}
                {#</div>#}
            {#</div>#}
            {#<div data-src="{{ base_url('assets/images/slider-batu.jpg') }}">#}
                {#<div class="caption fadeIn">#}
                    {#<h2>Malang Batu City Tour</h2>#}
                    {#<div class="price">#}
                        {#FROM#}
                        {#<span>850K</span>#}
                    {#</div>#}
                    {#<a href="{{ site_url('frontend/tours/malang-batu-city-tour-2d1n') }}">LEARN MORE</a>#}
                {#</div>#}
            {#</div>#}
        </div>
    </div>
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_4">
            <div class="banner">
                <img src="{{ base_url('assets/images/thumbnail-sempu.jpg') }}" alt="">
                <div class="label">
                    <div class="title">Fullday</div>
                    <div class="title">Sempu Island</div>
                    <div class="price">FROM<span>199K</span></div>
                    <a href="{{ site_url('frontend/tours/sempu-fullday') }}">LEARN MORE</a>
                </div>
            </div>
        </div>
        <div class="grid_4">
            <div class="banner">
                <img src="{{ base_url('assets/images/thumbnail-bromo.jpg') }}" alt="">
                <div class="label">
                    <div class="title">Midnight</div>
                    <div class="title">Bromo</div>
                    <div class="price">FROM<span>375K</span></div>
                    <a href="{{ site_url('frontend/tours/bromo-midnight') }}">LEARN MORE</a>
                </div>
            </div>
        </div>
        <div class="grid_4">
            <div class="banner">
                <img src="{{ base_url('assets/images/thumbnail-batu.jpg') }}" alt="">
                <div class="label">
                    <div class="title">2D1N</div>
                    <div class="title">Batu City Tour</div>
                    <div class="price">FROM<span>850K</span></div>
                    <a href="{{ site_url('frontend/tours/malang-batu-city-tour-2d1n') }}"">LEARN MORE</a>
                </div>
            </div>
        </div>
        <div class="clear"></div>
        <div class="grid_6">
            <h3>Booking Form</h3>
            {% include 'layout/_paket_form.twig' %}
        </div>
        <div class="grid_5 prefix_1">
            <h3>Welcome</h3>
            <img src="{{ base_url('assets/images/logo-oval.png') }}" alt="" class="img_inner fleft" style="width:100px !important;">
            <div class="extra_wrapper">
                <p><b>JAWATIMURTOUR</b> kini hadir sebagai agent tour and travel terbaik untuk anda. Dengan motto</p>
                <strong><i>"Make Your Trip Easier"</i></strong>
            </div>
            <div class="clear cl1"></div>
            <p>kami memeberikan pelayanan terbaik bagi para pelanggan. Kepuasan dan Kenyamanan perjalanan anda adalah fokus utama kami.</p>
            <p>Dengan didukung oleh para tour guide professional yang mempunyai kemampuan multibahasa dan armada yang aman dan nyaman. Kepuasan anda adalah jaminan layanan kami</p>
            <h4>Clients’ Quotes</h4>
            <blockquote class="bq1">
                <img src="{{ base_url('assets/images/testimonial-pristo.jpg') }}" alt="" class="img_inner noresize fleft">
                <div class="extra_wrapper">
                    <p>Outbound yang dangat mengesankan bersama JAWATIMURTOUR. Itenerary dapat disesuaikan saat di lapangan, belum lagi dapat MUG yang bagus. Terima kasih JAWATIMURTOUR.com sudah menjadi partner perusahaan kami.</p>
                    <div class="alright">
                        <div class="col1">PT. PRISTO KUKUH ABADI</div>
                        <a href="#" class="btn">More</a>
                    </div>
                </div>
            </blockquote>
        </div>
        <div class="grid_12">
            <h3 class="head1">Layanan Lainnya</h3>
        </div>
        {% include 'layout/_relevan_post.twig' %}
    </div>
{% endblock %}